
Python GMN - Story #7219

Upgrade Django version used by GMN, add better support for PUT operations

2015-06-16 14:56 - Dave Vieglais

Status: In Progress Start date:  

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2015-06-16 14:57 - Dave Vieglais

- Assignee set to Mark Flynn

#2 - 2015-07-01 16:18 - Dave Vieglais

- Target version changed from CCI-2.0-RC1 to CCI-2.0.0

#3 - 2015-09-29 20:49 - Mark Flynn

- Status changed from New to In Progress

- % Done changed from 0 to 30

Upgraded django from 1.6.1 to 1.8.2 on local dev environment and gmn_integration_tests.py passed.  I will perform the same upgrade on the V2 test

node and test API calls

#4 - 2016-03-25 01:24 - Dave Vieglais

- Assignee changed from Mark Flynn to Dave Vieglais

- Target version deleted (CCI-2.0.0)
